Tuesday, July 24, 2007

Subversive 1.1.3 update for Eclipse on Linux

I prefer Polarion's SVN plugin for Eclipse to the default. It's always one of the first things I install when I upgrade or reinstall Eclipse. The auto-update feature notified me last week that version 1.1.3 is available, so I updated, only to have SVN access break. Following an emailed bug report to Polarion, Alexander Gurov kindly responded pointing me to this note. Starting with 1.1.3, non-Windows installations require an extra installation step (install SVNKit) and an extra configuration step (set the SVN client to SVNKit).

del.icio.us: eclipse, java, subversion

No comments: